Subject: Re: bug#8219: Effect of deletions on indirect buffers (Bug#8219)

From: Chong Yidong <[email-masked]>
Date: Sat, 19 Mar 2011 12:44:14 -0400

I have backported the trunk fix to the emacs-23 brach (there seems to be
no safer complete solutions).  Closing Bug#8219 and Bug#1242.